Questions tagged [security-scan-tool]

Used for magento's new security tool related questions.

Filter by
Sorted by
Tagged with
0
votes
0answers
27 views

Identifying what Magento Security Scan is flagging

I've had a warning pop up on one of my Magento sites flaging a js file and the warning "Your site contains scripts with similar behavior to typical malware code (17)". No changes have been ...
0
votes
0answers
13 views

Magento Security Scan enforcing Google Recaptcha?

I made a Magento shop for a client. The only stain on the MSS report is the fact that I'm not using Google Recaptcha in the customer registration form. For probable GDPR reasons, but mostly personal ...
0
votes
1answer
71 views

PRODSECBUG-2403 RCE Vulnerability patch has not been detected! (500) get in magneto 2.4.0 security scan

i am using magneto 2.4.0 . While run magento security scan get this message FAIL | Patch | RCE Vulnerability | PRODSECBUG-2403 RCE Vulnerability patch has not been detected! (500) when try to fin ...
0
votes
0answers
58 views

XS Vulnerability - Failed.XSS Patch not detected (APPSEC-1716) - How to fix?

Apply the Magento 2.2.5/2.1.14 Security Update immediately. Review your site for signs of compromise. Find more information about Security Best Practices. This issue is reported in a security report ...
0
votes
0answers
68 views

It's seems Malware script added to the gtm.js coming from the https://www.googletagmanager.com/

We are using google tag manager script on Magento2 website and when we scan website in Magento Security Scan tool, it's throwing error with "Malware Detected" because of google tag manager ...
1
vote
1answer
108 views

Magento 2 Outdated JS Libraries - Failed. Outdated AngularJS library found Issue

We are using magento ver 2.2.4 and after run magento security scan tool, In generated report we found following error:- Outdated JS Libraries - Failed.Outdated AngularJS library found, response ...
-1
votes
2answers
35 views

Need magento 1.9.3.3 to apply patch

I want to know list of patches for my website which is in 1.9.3.3 version of magento please suggest.
1
vote
1answer
178 views

Magento Security Scan Erroneous Results (falses positive)?

The Magento Security Scan returned this vulnerability: API ACL - Failed. API ACL Patch not detected (APPSEC-1679) Apply the Magento 2.0.14/2.1.7 Security Update immediately. However, my site is ...
0
votes
1answer
187 views

Magento 2: Spam Customer Accounts Created Automatically

I am using Magento 2.2.4 for my e-commerce website. From last few days, customer accounts creating automatically on my website without the proper information. I already installed Mageplaza Security ...
2
votes
0answers
171 views

What does "We were unable to check for API ACL" in the Magento security check report mean?

We did the Magento security scan. And got unknown | Patch API ACL | We were unable to check for API ACL Please check out our Security Best Practices What is that supposed to mean? Which security ...
0
votes
2answers
554 views

Magento 2, XSS Patch not detected (APPSEC-2143)

In Magento security scan I got the below message for my Magento instance: XS Vulnerability - Failed. XSS Patch not detected (APPSEC-2143) I am using Magento 2.2.3 How could I resolve this? Is ...
1
vote
1answer
187 views

Outdated AngularJS library found in magento2

What is solution below Error? Any One Can Help?: Status: FAIL Group: Vulnerability Scan Name: Magento Js Libraries Scan Details: Outdated JS Libraries - Failed. Outdated AngularJS library found, ...
1
vote
0answers
37 views

Magento 2: Is there any site which is showing missing security patch?

Is there any website which is provide a report about missing security patch or which need to install ? I just need to install patch in magento 2.1.9.
0
votes
2answers
166 views

Magento 2 security scan failed AngularJS and XS Vulnerability

Our Magento 2 site failed the AngularJS and XS Vulnerability checks. Does anyone know how this can be fixed.
0
votes
2answers
224 views

Magento Security Scan fails AngularJS version

The Magento security scan tool failed our website after we upgraded to Magento 2.1.18. Outdated JS Libraries - Failed. Outdated AngularJS library found, response body contains unexpected '...
0
votes
0answers
35 views

Issues on blocking magento website

Is there any way where a magento website is enabled and opens even if teh internal IT firewall blocks it. Also no one blocked my website in the office. Still i am not able to open it in the office ...
2
votes
2answers
1k views

Document root change help

I am using Magento 2.3.1 Open Source. I installed it from the .zip file in the public_html folder (I didn't know any better at the time) in my account at my web host, running on Apache. I did the ...
4
votes
1answer
374 views

Magento 1.9.4.1 - SUPEE-10975 - Failed. Outdated JQuery library v.1.12.0 found

I have upgrade version and during Magento security scan I got this error. I have removed old Jquery and added v.1.12.1 I replaced it in all page.xml. When I tried to check Jquery version of my store ...
2
votes
2answers
709 views

Is there something mad going on with Magento critical vulnerability scanner

I upgraded my site to Magento2.3 a few hours back, but I am getting emails every few minutes from other peoples servers telling me to install SUPEE-5344 which I thought was years old, is there some ...
2
votes
1answer
249 views

Security Scan supee-10415 false positive?

Magento 1 supee-10415 installed in my magento but when i checked that in magereports it's show safe and checked in magento security scan tool it's show " SUPEE-10415 has not been detected!". Any one ...
2
votes
0answers
74 views

Security Scan returning an empty report

I'm running 1.9.3.9 and have successfully configured Magento Security Scan. The scan runs and reports no problems, but no report details are available. The "View Report" page on magento.com is empty (...
0
votes
1answer
133 views

Getting errors in Magento 1.9.3 SECURITY SCAN - Total four error critical error

I checked my site in Magento SECURITY SCAN and found these result. Magento Brute Force Magento SUPEE 5994 Magento SUPEE 6285 SSL TLS I tried to solve these but not getting success. What I can do ...
1
vote
0answers
289 views

Having issue with Magento 2 security scan. Magento Compromise Injection

I have checked with my all the sites with the bundle and merge js I am getting the same issue for all the sites i.e. Magento Compromise Injection. When I remove bundle and merge js then security scan ...
0
votes
2answers
184 views

Magento 2 : Security Check Can Not be Verified!

I use magento 2.2.2. I try to have a security check provided by Magento at https://account.magento.com/scanner/index/form/ I add confirmation code, I check it in source of my site, but when I try to ...
3
votes
1answer
535 views

Magento Security Tool False Positive? prototype.js identified as compromise injection

Is anyone else having issues with Magento Security Tool Scanner? https://account.magento.com/scanner/ Your site is compromised with injected JavaScript. (79) The malicious code signature(s) has been ...
3
votes
2answers
575 views

Magento Security Scanner does not detect SUPEE-8788

I am trying the Magento Security Scanner in our projects however the scanner fails to detect that SUPEE-8788 is applied. We are using Magento 1.9.3.7 installed via composer with a clean install. ...
3
votes
1answer
168 views

Magento Security Scan : some of results are UNKNOWN

I am trying magento's New Magento Security Scan and find out some of Unidentified Results. Status of results are UNKNOWN. How can i completely scan my website.
9
votes
6answers
1k views

Magento Security Scan not able to verify site

I am trying magento's New Magento Security Tool with below url https://account.magento.com/scanner/index/form/ But i can not Verify Site Ownership, every time when i click on Verify Confirmation ...